@import url(https://fonts.googleapis.com/css?family=Ma+Shan+Zheng);
@import url(https://fonts.googleapis.com/earlyaccess/notosanssc.css);

span.upperline {
    font-size: 15px;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    padding: 5px 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.60);
}



/*factory listing page*/

.jbd-container .jitem-card .jitem-img-wrap {
    min-height: 200px;
}
@media(max-width:768px){
.jbd-container .jitem-card .jitem-img-wrap > img {
    height: auto;
    position: initial;
  }}


@media(max-width:768px){
.jbd-container .jitem-card .jitem-img-wrap {
    min-height: 120px;
  }}

.col-md-6.cls-business-logo {
    display: none;
}
.company-style-5-header-info.row {
    background-color: #00000059;
}

#sp-title > .sp-column:not(:empty) {
    margin-top: 0px !important;
}


button.btn.btn-success.search-dir-button {
    line-height: 40px !important;
}


/*end factory listing page*/

/*service page*/


.service-style-01 {
    background-color: #fff;
    box-shadow: 0px 20px 50px -10px #b0c3d5;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-radius: 15px;
    padding: 20px;
}


/*end service page*/


/*contact us page*/

.bfQuickMode .bfbs3-form-inline .bfbs3-form-control, .bfQuickMode .form-inline .form-control {
    display: inherit;
}


button.bfNextButton.bfbs3-btn.bfbs3-btn-primary.bfbs3-pull-right.button {
    border-radius: 50px !important;
    border-color: #5c28a8;
    background-image: none;
    color: #5c28a8;
    background-color: #fff !important;
}
/*end contact us page*/

/*login*/


span.filter-type-elem.reset {
    display: none;
}

.login, .registration, .remind {
    margin-bottom: 30px;
	padding: 60px 75px 60px 80px !important;
}


.jbd-container .border-bottom-success {
    border-bottom: 4px solid #6610f2 !important;
}

 #dir-dashboard-calendar-form ul li.active {
    border-bottom: 3px solid #6610f2;
}

.jbd-container .btn-success {
    color: #fff;
    background:#6610f2;
    border-color: #6610f2;
}

.jbd-container .btn-success:hover {
    color: #fff;
    background: #6610f2;
    border-color: #6610f2;
}

.service-style-01 img {
    width: 200px;
}

#user-options .text-success {
    color: #5c28a8 !important;
}


.bfbs3-btn-primary {
    border-radius: 50px !important;
    border-color: #5c28a8 !important;
    background-image:  none !important;
    color: #5c28a8 !important;
    background-color: #fff !important;
}

.bfbs3-btn-primary:hover {
    border-radius: 50px !important;
    border-color: #5c28a8 !important;
    background-image: none !important;
    color: #fff !important;
    background-color: #5c28a8 !important;
}

/*login page*/


.helix-ultimate.com-jbusinessdirectory.view-search.layout-default.task-none.itemid-101.en-gb.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-left section#sp-main-body {
    min-height: 500px;
}

.pagination.pagination-toolbar.clearfix {display: block;}

a.list-group-item {
    border: 1px solid #fff;
}

a.list-group-item:hover {
    border: 1px solid #5c28a8 !important;
}

.input-group-append {
    margin-top: 0px;
}

@media(min-width:768px){
.cls-login-button {
    float: right;
    margin-top: 14px;
}}


img {
    pointer-events: none;
}